#magazine{
    width: 890px;
}

/* MENU */
#magazine-menu{
    margin-bottom: 0px;
    background: #eeeeee;
}
#magazine-menu p{
    padding: 10px;
    margin: 0px;
    color: #000000;
    font-size: 30px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 600;
}
#magazine-nav{
    float: left;
    border-top: solid 1px #999999;
    width: 100%;
    background: #eeeeee;
}
#magazine-nav ul{
    padding: 0px;
    margin: 0px;
}
#magazine-nav ul li{
    float: left;
    margin: 0px;
    list-style: none;
}
#magazine-nav ul li a{
    padding: 5px 12px 5px 12px;
    display: block;
    color: #000000;
    font-size: 11px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 600;
    text-decoration: none;
}

/* #magazine-nav ul li:hover{ */
/*  background: #666666; */
/*}*/
#magazine-nav ul li:hover a{
    color: #CC0000;
}

/* modifies the block tl and tr */
.block-tl-gnb{
    float: left;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-tl-gnb.png');
}
.block-tr-gnb{
    float: right;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-tr-gnb.png');
}

/* COLUMN */
#col-l{
    float: left;
    border: solid 1px #999999;
}
#col-l i, b{
    color: #000000;
}
#col-r{
    float: right;
}

/* BLOCKS */
.block-wide{
    padding-bottom: 8px;
    width: 558px;
}
.block-wide-bg{
    float: left;
    background: none;
}
.block-header-w{
    display: none;
    width: 558px;
    height: 257px;
}
.buffer{
    height: 5px;
}
.block-narrow{
    padding-bottom: 8px;
    width: 310px;
}
/* block ad */
.block-ad{
    width: 310px;
}
.block-ad a{
    border: 0px;
}
.block-ad a img{
    margin-bottom: 8px;
    border: 0px;
}
/* white */
/* top */
.block-t-w{
    height: 5px;
    background: #eeeeee;
    background: url('/images/magazine/block-t-w.png');
}
.block-tl-w{
    float: left;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-tl-w.png');
}
.block-tr-w{
    float: right;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-tr-w.png');
}
/* body */
.block-body-w{
    width: 548px;
        padding: 0px 5px 0px 5px;
    background: #eeeeee;
    background: none;
}
.block-body-w-side{
    padding: 0px 5px 0px 5px;
    background: #eeeeee;
    background: url('/images/magazine/block-wide-column.png');
}
.block-body-w-side-main{
    float: right;
    width: 340px;
}
/* bottom */
.block-b-w{
    height: 1px;
    background: #eeeeee;
    background: url('/images/magazine/block-b-w.png') bottom;
}
.block-bl-w{
    float: left;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-bl-w.png');
}
.block-br-w{
    float: right;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-br-w.png');
}
/* grey */
/* top */
.block-t-g{
    height: 5px;
    background: #eeeeee;
    background: url('/images/magazine/box-top.png');
}
.block-tl-g{
    float: left;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-tl.png');
}
.block-tr-g{
    float: right;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-tr.png');
}
/* body */
.block-body-g{
    padding: 0px 5px 0px 5px;
    background: #eeeeee;
    background: url('/images/magazine/box-mid.png');
}
/* bottom */
.block-b-g{
    height: 5px;
    background: #eeeeee;
    background: url('/images/magazine/box-bot.png') bottom;
}
.block-bl-g{
    float: left;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-bl.png');
}
.block-br-g{
    float: right;
    width: 5px;
    height: 5px;
    background: url('/images/magazine/block-br.png');
}

/* CAPTION */
.banner-caption{
    display: none;
    padding: 4px;
    border-bottom: solid 1px #999999;
    font-size: 12px;
        color:#000000;
}

/* FONT STYLES */
.issue-title{
    padding-left: 12px;
    font-size: 14px;
}
.issue-title-issuu{
    padding-left: 12px;
    font-size: 16px;
    font-family: georgia, times, serif;
    font-weight: 800;
}
.title-1{
    padding: 4px 0px 10px 12px;
    margin: 0px;
    color: #000000;
    font-size: 18px;
    font-family: georgia, times, serif;
    font-weight: 800;
}
.title-1-promo{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    color: #000000;
    font-size: 22px;
    font-family: georgia, times, serif;
    font-weight: 800;
}
.title-1-promo a{
    color: #000000 !important;
    font-size: 22px !important;
    font-family: georgia, times, serif !important;
    font-weight: 800 !important;
    text-decoration: none !important;
}
.title-1-promo a:hover{
    color: #cc0000 !important;
    text-decoration: none !important;
}
.title-1-article{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    color: #000000;
    font-size: 18px;
    font-family: georgia, times, serif;
    font-weight: 800;
}
.title-1-side{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    color: #000000;
    font-size: 18px;
    font-family: georgia, times, serif;
    font-weight: 800;
}
.title-2{
    padding: 4px 0px 0px 0px;
    margin: 0px;
    color: #000000;
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 800;
}
.title-3{
    padding: 4px 0px 0px 0px;
    margin: 0px;
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 500;
}
.title-feature{
    padding: 4px 0px 4px 12px;
    margin: 0px;
    color: #000000;
    font-size: 16px;
    font-family: georgia, times, serif;
    font-weight: 500;
}
.body-1{
    padding: 10px 6px 4px 0px;
    margin: 0px;
    color: #000000;
    line-height: 1.5;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 500;
}

select, option{
    padding: 0px 0px 0px 10px;
    color: #000000;
}

/* CLEAR */
.clear{
    clear: both;
    padding: 8px;
}
.navigation .clear{
   clear:none !important;
   padding: 0px !important;
   }

/* BUFFER ZERO */
.buffer-zero{
    padding: 0px;
    margin: 0px;
}

/* WHATS */
.what{
    padding: 0px;
    margin: 0px;
}
.what li{
    margin: 0px 1px 0px 1px;
    height: 29px;
    _height: 22px;
    list-style: none;
}
.what li a{
    padding: 8px 0px 0px 0px;
    width: 100%;
    height: 100%;
    display: block;
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 400;
    text-decoration: none;
}
.what li a img{
    padding-left: 20px;
    padding-right: 10px;
    border: 0px;
}
.what li:hover{
    background: url('/images/magazine/small-on.png');
}
.what li:hover a{
    color: #cc0000;
}

/* FEATURES */
.features{
    padding: 0px;
    margin: 0px;
}
.features li{
    margin: 0px 1px 0px 1px;
    height: 78px;
    _height: 72px;
    list-style: none;
}
.features li a{
    padding: 7px 0px 0px 10px;
    width: 298px;
    height: 100%;
    display: block;
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 400;
    text-decoration: none;
}
.features li a img{
    float: left;
    padding-right: 10px;
    border: 0px;
}
.features li:hover{
    background: url('/images/magazine/large-on.png');
}
.features li:hover a{
    color: #cc0000;
}
/* MAIN CONTENT */
.main-content p{
        color: #000000;
}
em{
        color:#000000;
}
.citation p{
        font-style:italic;
        color:#000000;
}
.issuu-content{
    float:left;
    width:890px;
    border:none !important;
}
.main-content ul li{
        color:#000000;
}
.main-content ol li{
        color:#000000;
}
.main-content H1{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    color: #000000;
    font-size: 26px;
    font-family: georgia, times, serif;
    font-weight: 800;
}
.quotes {
        font-size:14px;
        font-color:#660000;
}
/* UHMAG */
.uhmag{
    padding: 0px;
    margin: 0px;
}
.uhmag li{
    margin: 0px 1px 0px 1px;
    list-style: none;
    text-indent: 10px;
}
.uhmag li a{
    padding: 7px 0px 0px 0px;
    width: 100%;
    display: block;
    color: #000000;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 400;
    text-decoration: none;
}
.uhmag li a img{
    float: left;
    padding-right: 10px;
    border: 0px;
}
.uhmag li:hover a{
    color: #cc0000;
}

/* STORY */
.story{
    position: relative;
    padding: 0px;
    margin: 20px 5px 30px 0px;
}

/* PROMO */
.promo{
    padding: 0px;
    margin: 0px;
}
.promo li{
    position: relative;
    margin: 20px 1px 30px 10px;
    list-style: none;
}
.promo li img{
    float: left;
    padding: 0px 10px 4px 0px;
}
.promo li a{
    color: #cc0000;
    text-decoration: none;
    font-size: 11px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 900;
}
.promo li a:hover{
    text-decoration: underline;
}

/* QUICK LINKS */
#quick-links{
    text-align: right;
}
#quick-links form{
    padding: 0px;
    margin: 0px;
    
    background: none;
    border: none;
}
#quick-links form select{

}

/* SIDE CONTENT */
#side-content{
    display: none;
    float: left;
    padding: 0px 10px 0px 10px;
    margin: 0px 10px 0px 0px;
    width: 180px;
}
#side-content .body-side {
    padding: 10px 6px 4px 0px;
    margin: 0px;
    color: #000000;
    line-height: 1.5;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 500;
}
#side-content p{
    padding: 10px 6px 4px 0px;
    margin: 0px;
    color: #000000;
    line-height: 1.5;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: 500;
}
#side-content .quicktakes{
    padding: 10px 6px 4px 10px;
    margin: 0px;
    color: #FFFFFF;
        background-color:#CC0000;
    font-size: 16px;
    font-family: georgia, times, serif;
    font-weight: 800;
}
#side-content .body-side img{
    float: left;
    margin: 0px 4px 2px 0px;
}
.pullquote{
       background-color:#E5E5E5;
       margin:0px 35px 0px 25px;
       padding:8px 8px 8px 8px;
       float:left:
       width:450px;
       border:1px solid #CCCCCC;

}
sub {
    color:#000000;
}
.adcopy p.firstline{
  margin-top:46px;
  margin-left:180px;
  width:340px;
  font-size:10px;
}
.adcopy p{
  margin-left:180px;
  width:340px;
  font-size:10px;
}
.adcopy li{
  font-size:10px;
  margin-left:210px;
  margin-top:0px;
  margin-bottom:0px;
  padding:0px;
}
.adcopy ul{
  padding:0px;
  margin:0px;
}
.adcopy{
      background-image:url("/magazine/10s/images/pgad-background.jpg");
      background-repeat:no-repeat;
      float:left;
      height:396px;
}